für ihr betriebssystem wurde popup service nicht implementie

    hallo forum
    diese meldung bekomme ich wenn ich die alert erweiteung aktiviere
    habe emacosx 10.4.8. was tun :evil: wäre dankbar für infos. falls das alles nicht funzt dann müsste man mal was machen